.outline {
  border: 1px solid #f09;
}

.full-width {
  width: 100%;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.inline-block {
  display: inline-block;
}

.inline {
  display: inline;
}

.small {
  font-size: 10px;
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.z-1 {
  z-index: 1;
}

//
.bg-aqua {
  background: aqua;
}

.bg-green {
  background: green;
}

.bg-blue {
  background: blue;
}

.bg-gray {
  background: #f2f2f2;
}

.bg-gray-2 {
  background: #fafafa;
}

.bg-white {
  background: #fff;
}

.bg-black {
  background: #000000;
}

.bg-yellow {
  background: $yellow;
}

.bg-red {
  background: $red
}

//
.blue {
  color: blue;
}

.white {
  color: #fff;

  &:hover, &:focus {
    color: #fff;
  }
}

.black {
  color: #000;

  &:hover, &:focus {
    color: #000;
  }
}

.yellow {
  color: $yellow;

  &:hover, &:focus {
    color: $yellow;
  }
}

.red {
  color: $red;

  &:hover, &:focus {
    color: $red;
  }

  &:after { 
    background: $red !important; 
  }
}

.gray-dark {
  color: #333333;
}

//
.mb-0 {
  margin-bottom: 0px;
}

.mt-0 {
  margin-top: 0px;
}

.mt-1 {
  margin-top: 5px;
}

.mb-1 {
  margin-bottom: 5px;
}

.mb-2 {
  margin-bottom: 10px;
}

.mt-2 {
  margin-top: 10px;
}

.mt-3 {
  margin-top: 15px;
}

.ml-2 {
  margin-left: 10px;
}

.ml-3 {
  margin-left: 15px;
}

.mr-2 {
  margin-right: 10px;
}

.mb-3 {
  margin-bottom: 15px;
}

.mb-4 {
  margin-bottom: 20px;
}

.ml-5 {
  margin-left: 25px;
}

.mb-6 {
  margin-bottom: 30px;
}

//
.py-1 {
  padding-top: 5px;
  padding-bottom: 5px;
}

.py-2 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.py-4 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.px-1 {
  padding-left: 5px;
  padding-right: 5px;
}

.px-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.px-3 {
  padding-left: 15px;
  padding-right: 15px;
}

.px-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.py-6 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.px-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.t-2 {
  top: 10px;
}

//
.table {
  display: table;
}

.table-cell {
  display: table-cell;
  vertical-align: middle;
}

.relative {
  position: relative;
}

.d-b {
  display: block;
}

.v-n {
  visibility: hidden;
}

.f-n {
  float: none;
}

.align-top {
  vertical-align: top;
}

.align-middle {
  vertical-align: middle;
}

.vh-100 {
  height: 100vh;
  max-height: 720px;

  @media #{$sm} {
    height: auto
  }
}

.absolute-center {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

// Border

.border-right {
  border-right: 1px solid;
}

.visible-xxs {
  display: none;

  @media #{$xxs} {
    height: auto;
    display: block;
  }
}
